Explorer
List account effects
Path Parameters
account*string
Stellar G, M, or C address.
Match
^[GMC][A-Z2-7]{55,68}$Query Parameters
min_ledger?integer
Inclusive minimum ledger sequence.
Range
1 <= valuemax_ledger?integer
Inclusive maximum ledger sequence.
Range
1 <= valuelimit?integer
Maximum rows returned.
Range
1 <= value <= 200Default
100offset?integer
Zero-based row offset. Follow nextOffset when present.
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/string/effects"{ "columns": [ "string" ], "dataset": "history_effects", "elapsedMilliseconds": 0, "limit": 1, "offset": 0, "nextOffset": 0, "rows": [ { "id": "string", "operation_id": "272689036992143360", "ledger_sequence": 63490364, "index": 0, "address": "string", "type": 0, "type_string": "string", "details": null, "closed_at": "string" } ]}